Subject: bug#46739: Python mode vs. whitespace

From: Stefan Kangas <[email-masked]>
Date: Thu, 25 Feb 2021 19:04:52 -0800

積丹尼 Dan Jacobson <[email-masked]> writes:

> I am just saying I edit a python file, do C-x h TAB, some things get
> rearranged, but spaces if any around operators, is unaffected.
> emacs-version "27.1"

So you are saying that `indent-for-tab-command' should also format
assignments?  I think that would be a bit unexpected, as the command is
specifically about indentation, and not intended for general code
formatting.